.for_js_include label {
/*    width: 100%;
    display: block;
    font-size: 18px;
    margin-bottom: 5px;*/
}
.for_js_include input {
/*    width: 100%;
    height: 44px;
    margin-bottom: 16px;
    border-radius: 4px;
    border: 1px solid #929292;*/
}
.for_js_include select {
/*    width: 100%;
    height: 44px;
    margin-bottom: 16px;
    border-radius: 4px;
    border: 1px solid #929292;*/
}
.for_js_include input[type="radio"] {
    width: 17px;
    height: 17px;
    display: inline-block;
}

.for_js_include input[type="checkbox"]{
    width: 17px;
    height: 17px;
    display: inline-block;
}

.for_js_include button[type="submit"]{
/*    
    display: block;
    width: 100px;
    height: 43px;
    font-size: 16px;
    margin: 0 auto;*/
}

.for_js_include .radio_label {
    width:auto;
    display: inline-block;
}

.for_js_include .check_label {
    width:auto;
    display: inline-block;
}